﻿.card-container {
  margin-top: 6rem;
}
.recaptcha-container {
  margin-bottom: 10px;
}
::placeholder {
  color: #2a2a22 !important;
}
:focus-visible {
  background-color: #ffdd00 !important;
  color: #000 !important;
  font-weight: 700;
  border-bottom: 4px solid #000 !important;
  outline: none !important;
  box-shadow: none !important;
}
.logo {
  max-width: 40px;
}